## python-aiopulse 0.4.5

=== debian/changelog ===
python-aiopulse (0.4.5-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 22:54:30 +0200

python-aiopulse (0.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1078265)

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Aug 2024 12:23:47 +0200
