=== debian/control ===
Source: python-aiopulse
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-async-timeout,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiopulse
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiopulse.git
Homepage: https://github.com/atmurray/aiopulse

Package: python3-aiopulse
Architecture: all
Depends:
 python3-async-timeout,
 ${misc:Depends},
 ${python3:Depends},
Description: Rollease Acmeda Automate integration
 The Rollease Acmeda Pulse Hub is a WiFi hub that communicates with Rollease
 Acmeda Automate roller blinds via a proprietary RF protocol. This module
 communicates over a local area network using a propriatery binary protocol to
 issues commands to the Pulse Hub.
 .
 This package is a dependency of Home Assistant.
